[blfs-book] [BLFS Trac] #3655: Lynx 2.8.8dev.15

BLFS Trac trac at linuxfromscratch.org
Thu Feb 28 10:42:28 PST 2013


#3655: Lynx 2.8.8dev.15
-------------------------+--------------------------
 Reporter:  bdubbs@…     |       Owner:  blfs-book@…
     Type:  enhancement  |      Status:  new
 Priority:  normal       |   Milestone:  current
Component:  BOOK         |     Version:  SVN
 Severity:  normal       |  Resolution:
 Keywords:               |
-------------------------+--------------------------

Comment (by ken@…):

 The problem is because lynx falls back to using gnu-tls (ssl.h instead of
 openssl/ssl.h), and we don't all have it installed.

 But the define used to get set automatically.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3655#comment:4>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list